/*-------------------*/
/* DESKTOP size      */
/*-------------------*/
@media screen and (min-width: 1025px) {
	body {
		background-color: white;
		color: black;
		margin: 0px;
		font-family: 'Geograph', sans-serif;
		word-wrap: break-word;
	}

	.win_sidebar {          
	  position: absolute;
	  z-index: 1;
	  left: 75%;
	  right: 2%;
	  top: 2%;
	  border-radius: 10px;
	  background-color: white;
	  max-height: 95%;
	  overflow: auto;
	}
	.ogs_header {
		background: linear-gradient(180deg, #00b0e1, #14387f);
		height: 16vh;
		width: 100%;
		position: relative;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		color: white;
	}

	.p_sidebar {          
	  position: absolute;
	  z-index: 0;
	  left: 0;
	  top: 0;
	  width: 25vw;
	  height: 60vh;
	  background-color: lightgray;
		overflow: auto;
		padding: 10px;
		box-sizing: border-box;
	}

	.p_map {
	  position: absolute;
		z-index: 0;
	  left: 25vw;
		top:0;
	  width: 75vw;
	  height: 60vh;
		background-color: #e6f7ff;
	}

	.p_chart {          
	  position: absolute;
	  z-index: 0;
	  left: 0;
		top:60vh;
	  width: 100vw;
	  height: 40vh;
	  background-color: lightgray;
	}
}

/*-------------------*/
/* SMARTPHONE        */
/*-------------------*/
@media screen and (max-width: 1024px) {
	body {
		background-color: white;
		color: black;
		margin: 0px;
		font-family: 'Geograph', sans-serif;
		word-wrap: break-word;
	}

	.win_sidebar {          
	  position: absolute;
	  z-index: 1;
	  left: 60%;
	  right: 2%;
	  top: 2%;
	  border-radius: 10px;
	  background-color: #FEFEFE;
	  max-height: 90%;
	  overflow: auto;
	}
	
	.ogs_header {
		background: linear-gradient(180deg, #00b0e1, #14387f);
		height: 16vh;
		width: 100%;
		position: relative;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		color: white;
	}

	.p_sidebar {          
	  z-index: 0;
	  width: 100%;
	  background-color: lightgray;
		overflow: auto;
		padding: 10px;
		box-sizing: border-box;
	}

	.p_map {
		z-index: 0;
	  width: 100%;
	  height: 70vw;
		background-color: #e6f7ff;
	}

	.p_chart {          
	  z-index: 0;
	  width: 100%;
	  height: 80vw;
	  background-color: lightgray;
	}
}

/*-------------------*/
/* general           */
/*-------------------*/
@font-face {
  font-family: Geograph;
  src: url(Geograph/geograph-web-regular.woff2);
}
@font-face {
  font-family: Geograph;
  src: url(Geograph/geograph-web-bold.woff2);
  font-weight: bold;
}
@font-face {
  font-family: Geograph;
  src: url(Geograph/geograph-web-regular-italic.woff2);
  font-style: italic;
}

.mouse_coordinates {
	font-style: italic;
	text-align: center;
}

.campaign_title {
	font-size: larger;
	font-weight: bold;
}

select {
		font-family: 'Geograph', sans-serif;
		font-size: inherit;
		box-sizing: border-box;
  	width: 100%;
}

input {
		font-family: 'Geograph', sans-serif;
		font-size: inherit;
}

.ogs_block {
	text-align: center;
	margin: 10px;
	width: 20%;
}

.ogs_block > a {
	color: white;
}

.ogs_container {
	height: 84vh;
	width: 100%;
	position: relative;
}

.ogs_logo {
	max-width: 200%;
	max-height: 90%;
	object-fit: contain;
}

.map {
  position: absolute;
	z-index: 0;
	top:0;
	bottom: 0%;
  left:0;
  right:0;
	background-color: #e6f7ff;
}

.pnra_logo {
	position: absolute;
	z-index: 1;
	top: 2%;
	left:50px;
	background-color: transparent;
	display: none;
}

.win_citation {
	position: absolute;
	z-index: 2;
	bottom: 2%;
	left:2%;
	right: 40%;
  border-radius: 10px;
  background-color: #FEFEFE;
	display: none;
	overflow: auto;
	font-size: smaller;
}

.win_citation_content {
	padding: 10px;
}

.format_stripe {
	background-color: lightgray;
	color: black;
	padding: 10px;
}
.format_offline {
	color: black;
	width:100%;
	padding: 10px;
	font-weight: bold;
	font-size: larger;
}
.format_news {
	padding: 10px;
}

.p_stripe {
	color: black;
	padding: 10px;
}

.p_bigbutton {
  display: block;
  background: #909090;
  color: white;
  border: 1px solid #909090;
	border-radius: 10px;
  padding: 5px;
  margin: 5px;
  text-align: center;
  cursor: auto;
}

.p_bigbutton:hover {
  background:  white;
  color: black;
  cursor: pointer;
}

.p_bigbutton:active {
  background: white;
  color: red;
}

.p_tooltip {
	position: absolute;
  background: white;
  border: 1px solid gray;
  padding: 10px;
  border-radius: 4px;
  font-size: large;
  pointer-events: none;
  white-space: nowrap;
}

.p_coords {
  position: absolute;
  z-index: 1;
  right: 2vw;
	bottom:42vh;
	padding: 5px;
  border-radius: 4px;
  background-color: white;
}

.p_boxlet {
	display: inline-block;
	height: 1em;
	width: 1.5em;
  border: 1px solid gray;
  background-color: gray;

}
.warning {
  position: fixed;
  inset: 0;
	z-index: 3;
	background-color: rgba(30,30,120,0.8);
	color: white;
	font-size: xx-large;
  display: flex;
  justify-content: center;
  align-items: center;
}


